@import url(//cdn.warenform.de/fonts/fontawesome/stylesheets/font-awesome.min.css);
@import url(//cdn.warenform.de/fonts/source-sans-pro/latin/css/);

@import url(/kontext/css/reset-min.css);
@import url(/kontext/css/media-min.css);
@import url(/kontext/css/content-min.css);
@import url(/kontext/css/listing-min.css);
@import url(/kontext/css/paging.css);

/* Farben
gruen #85c144 rgba(133,193,68,1)
*/

body,
.cke_editable {
	background: #fff;
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
}

* {
	box-sizing: border-box;
}
a {
	color: #de1831;
	text-decoration: none;
}

.Wrapper {
	margin: 0 auto;
	max-width: 950px;
}
.Head .Logo {
	color: #808e9a;
	font-size: 16px;
	position: absolute;
}
.Head .Logo a {
	color: #000;
	font-size: 24px;
	font-weight: 700;
	margin-right: 10px;
	text-decoration: none;
}
.Head .Logo span {
	display: block;
}
.Head .Logo ul {
	display: none;
	width: 290px;
}

.Head .Logo ul li {
	float: right;
	margin-left: 15px;
}
.Head .Logo ul li img {
	max-height: 30px;
}
.Head-Image img,
.Carousel-Image img {
	max-width: 100%;
}

/* Sprungmarken */
.Go-To-Page-Top,
.Jumplabels {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}

.Main .Date {
	color: #808e9a;
	display: block;
	font-size: 14px;
	margin-bottom: 0.5rem;
}
.Main h1 {
	font-size: 30px;
	font-weight: 700;
	line-height: 150%;
}
.Main h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 140%;
}
.Main .Article .Date {
	margin-top: 20px;
}
.Main .Content h3 {
	font-size: 20px;
	font-weight: 700;
	line-height: 140%;
	margin-top: 20px;
}
.Main .Content h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 140%;
	margin-top: 20px;
}
.Main .Content p,
.Main .Content li {
	line-height: 155%;
}
.Main .Content a {
	text-decoration: underline;
}

/* Medien */
.MediaBox {
	clear: both;
	margin: 0 auto 10px auto;
	padding-top: 5px;
	width: 100%;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
display: inline !important;
margin: 0 !important;
}
.MediaBox ul li {
margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
margin: 0 !important;
}
.MediaBox .mediaParent {
	background-color: #fff;
	display: block;
	position: relative;
	width: auto;
	z-index: 0;
	line-height: 0;
	padding-bottom: 4px;
}
.MediaBox a {
	display: block;
}
.MediaBox a:hover, .MediaBox a:active, .MediaBox a:focus {
	background: none;
}
.MediaBox.Left, .MediaBox.Right {
	clear: none;
	max-width: 50%;
	width: 300px;
}
.MediaBox.Left img, .MediaBox.Right img {
	max-width: 100%;
}

.MediaBox.Left {
	float: left;
	margin: 0 10px 10px 0;
}
.MediaBox.Right {
	float: right;
	margin: 0 0 10px 10px;
}
.MediaBox .Title, .MediaBox .Copyright {
	color: #666666;
	display: inline-block;
	font-size: 0.8em;
	font-style: italic;
	line-height: 120%;
	padding: 5px 0;
}
.MediaBox .Copyright {
	color: #999;
}
.MediaBox .Copyright:before {
	content: '(';
}
.MediaBox .Copyright:after {
	content: ')';
}
.MediaBox.Video {
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper {
	height: 0;
	padding-bottom: 69.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
	padding-bottom: 63%;
}
.MediaBox img {
	height: auto;
	width: 100%;
}

/* Downloads */
.Documents li {
	margin-bottom: 20px;
}
.Documents li a {
	background: none;
	padding-left: 0;
}
.Documents li .Author {
	color: #999;
	margin-left: 25px;
}
.Documents li a:before {
	color: #333;
	content: '\f019';
	font-family: "FontAwesome";
	margin-right: 10px;
}
.Documents .pdf a:before {
	content: '\f1c1';
}

/* Brotkrumen */
.Main .Breadcrumbs {
	background: #fff;
	font-size: 12px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.Main .Breadcrumbs h6 {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
.Main .Breadcrumbs ul,
.Main .Breadcrumbs li {
	display: inline;
}
.Main .Breadcrumbs li:after {
	content: ' / ';
}
.Main .Breadcrumbs li:last-child:after {
	content: '';
}
.Main .Breadcrumbs span {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}
.PUB .Main .Breadcrumbs a {
	color: #cf1f03 !important;
}

/* Shariff */
.shariff {
	margin: 40px 0;
}

/* Tools */
.Tools {
	margin: 20px 0;
}
.Tools li {
	display: inline;
	margin-right: 20px;
}
.Tools li a {
	color: #8fa0ac;
	text-decoration: none;
}
.Tools li a:focus,
.Tools li a:hover,
.Tools li a:active {
	opacity: 0.8;
	text-decoration: underline;
}

/* Schlagwoerter */
.Tags {
	margin: 20px 0;
}
.Tags h3,
.Tags ul,
.Tags ul li {
	display: inline;
}
.Tags h3:after {
	content: ': ';
}
.Tags li:after {
	content: ', ';
}
.Tags li:last-child:after {
	content: '';
}

/* Paging */
.Paging .Previous,
.Paging .Next {
    top: -2px;
}
.Paging .Previous a,
.Paging .Next a {
	background: none;
	display: inline-block;
	height: 20px;
	text-indext: -1000px;
	width: 20px;
}
.Paging .Previous a:before,
.Paging .Next a:before {
	color: #333;
	content: '\f053';
	font-family: "FontAwesome";
	position: absolute;
	top: 13px;
}
.Paging .Next a:before {
	content: '\f054';
	margin-left: 10px;
}

/* Listing */
.Article + .Listing {
	margin-top: 60px;
}
.Listing ul li h3 a {
	color: #de1831;
	font-size: 18px;
	font-weight: 700;
}

.Listing ul li .Image {
	height: 150px;
	width: 100%;
}
.Listing ul li .Image a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 100%;
	width: 100%;
}
.Listing ul li .Image img {
	display: none;
}

/* Seite versenden / FAQ-Tool */
.Main .Send {
	background: #fff;
	padding: 20px;
}
.Main .Send h1 q {
	color: #999;
}
.Main form {
	margin-top: 40px;
}
.Main fieldset {
	background: #fff;
	border: 0;
	clear: both;
	padding: 0;
	margin: 0 0 20px 0;
}
.Main fieldset legend {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 150%;
}
.Main fieldset legend + p {
	clear: right;
}
.Main .F_me label {
	display: none;
}
.Main fieldset p.Input {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset .Textarea {
	margin-bottom: 20px;
	padding: 0 15px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB legend {
	margin-left: -30px;
}
.Main fieldset.AGB p.Input {
	margin: 10px 0;
	padding: 0;
}
.Main .Terms p {
	padding: 0 30px;
}
.Main .Terms p.Checkbox {
	/* font-weight: 600; */
	margin-top: 20px;
}
.Main .Input.Text input,
.Main .Input.Email input,
.Main textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	box-shadow: 0 1px 5px #ccc;
	-moz-box-shadow: 0 1px 5px #ccc;
	-webkit-box-shadow: 0 1px 5px #ccc;
	display: block;
	height: 30px;
	padding: 2px;
	text-indent: 10px;
	width: 99%;
}
.Main .Input.Text input:focus,
.Main .Input.Text input:hover,
.Main .Input.Text input:active,
.Main .Input.Email input:focus,
.Main .Input.Email input:hover,
.Main .Input.Email input:active,
.Main textarea:focus,
.Main textarea:hover,
.Main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
	-moz-box-shadow: 0 0 1px #6f7c86;
	-webkit-box-shadow: 0 0 1px #6f7c86;
}
.Main textarea {
	height: 150px;
}
.Main .Connected fieldset.Radio label {
	padding-left: 5px;
}
.Main .F_title input {
	font-size: 18px;
	padding: 2px 0;
}
.Main .Question .Connected .F_questionerEmail input,
.Main .Question .Connected .F_questionerTown input,
.Main .Sendarticle .Connected .F_sn input,
.Main .Sendarticle .Connected .F_rn input,
.Main .Sendarticle .Connected .F_se input,
.Main .Sendarticle .Connected .F_re input {
	display: block;
	width: 230px;
}
.Main .Sendarticle .Connected .Name,
.Main .Sendarticle .Connected .Email,
.Main .Question .Connected .F_questionerEmail,
.Main .Question .Connected .F_questionerTown {
	display: table-cell;
	padding-bottom: 20px;
	width: 100px;
}

.Main p.F_disclaimer input,
.Main p.F_agreement input {
	display: block;
	float: left;
}
.Main p.F_disclaimer label,
.Main p.F_agreement label {
	display: block;
	margin-left: 20px;
}
.Main .Input.Submit {
	display: block;
	text-align: right;
}
.Main .Input.Submit input {
	padding: 5px 20px;
}

/* Suche */
.Main .Search h1,
.Main .Search h2,
.Main .Search p {
	margin: 0;
}
.Main .Search h1 {
	padding-top: 15px;
}
.Main .Search h2 {
	padding-top: 15px;
}
.Main .Search .Listing p {
	padding: 0;
}
.Main .Search form {
	background: #fff;
	padding: 20px 5px;
}
.Main .Search fieldset p.Input {
	padding: 0;
}
.Main .Connected fieldset.F_scope {
	float: left;
	width: 50%;
}
.Main .Connected fieldset.F_mode {
	clear: none;
	margin-left: 50%;
	width: 50%;
}
.Main .Connected fieldset.F_scope ul,
.Main .Connected fieldset.F_mode ul {
	padding: 10px;
}
.Main .Connected p.Select {
	margin: 10px 0;
	margin-right: 10px;
}
.Main .Connected p.Select.Date {
	display: inline-block;
	margin-bottom: 30px;
}

/* Termine */
.Main .Event .passed {
	background: #de1831;
	border: 5px solid #de1831;
	color: #de1831;
	float: left;
	margin-top: -80px;
	position: absolute;
}
.Main .Event .passed a,
.Main .Event .passed span {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 0 20px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
.Main .Event .passed span span {
	color: #de1831;
	display: inline;
	padding: 0;
}
.Main .Event .passed:hover span span {
	color: #fff;
}
.Main .Event .passed a {
	background: #de1831;
	border-top: 1px solid #fff;
	display: none;
	margin-top: 10px;
	padding-top: 5px;
	text-decoration: none;
}
.Main .Event .passed:focus a,
.Main .Event .passed:hover a,
.Main .Event .passed:active a {
	display: block;
}
.Main .Event .passed a:focus,
.Main .Event .passed a:hover,
.Main .Event .passed a:active {
	text-decoration: underline;
}
.Main .Event div.Listing h1 {
	margin-bottom: 100px;
}
.Main .Event div.Listing li:first-child {
    border-top: 0;
}
.Main .Event .Info {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 10px;
}
.Main .Event .Info h3 {
	color: #de1831;
	display: inline-block;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 5px;
}
.Main .Event .Info address {
	margin-bottom: 5px;
}
.Main .Event .Date {
	color: #000;
	font-size: 14px;
	margin: 0 10px 0 0;
}
.Main .Event .Info .Accessibility-Description {
	margin-top: 20px;
}
.Main .Event .Accessibility {
	color: #de1831;
	margin-bottom: 20px;
}

/* Artikel-Template Fotogalerie */
.Main .Content #Gallery {
	margin-bottom: 50px;
	padding: 0 !important;
}
.Main .Content #Gallery ul.thumbnails {
	margin: 0 !important;
	padding: 0 !important;
}
.Main .Content #Gallery ul.thumbnails li {
	height: 190px !important;
	margin: 0 10px 10px 0 !important;
	padding: 0 !important;
	width: 190px !important;
}

/* Downloads */
#ID_Documents {
	margin-bottom: 40px;
}
#ID_Documents h3 {
	border-bottom: 1px solid #000;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	line-height: 18px;
	margin-bottom: 12px;
	margin-top: 24px;
	padding-bottom: 10px;
}
#ID_Documents .Author {
	padding-left: 20px;
}
#ID_Documents li .pdf a {
    background-position: 0 3px;
}

/* Randspalte */
.Specials .Box {
	margin-bottom: 42px;
}
.Specials .Box h3 {
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	line-height: 18px;
	margin-bottom: 12px;
}
.Specials .Box ul li {
	margin-bottom: 1px;
}
.Specials .Box ul li a {
	padding: 10px;
}
.Specials .Box a:focus,
.Specials .Box a:hover,
.Specials .Box a:active {
	opacity: 0.8;
}
.Specials .Box a {
	display: block;
	text-decoration: none;
}
.Specials .Box span,
.Specials .Box strong {
	display: block;
}
.Specials .Box.Lesenswert {
	padding-top: 20px;
}
.Specials .Box.Lesenswert h3 {
	border-bottom: 1px solid #8fa0ac;
	color: #8fa0ac;
	padding-bottom: 10px;
}
.Specials .Box.Lesenswert ul li {
	margin-bottom: 20px;
}
.Specials .Box.Lesenswert ul li:last-child {
	margin-bottom: 0;
}
.Specials .Box.Lesenswert ul li a {
	color: #8fa0ac;
	padding: 0;
}
.Specials .Box.Lesenswert ul li a strong {
	color: #de1831;
	padding: 0;
}

.Specials .Box.Events h3 a {
	color: #2e98cc;
}
.Specials .Box.Events ul li a {
	background: #2e98cc;
	color: #fff;
}
.Specials .Box.Aktuelles h3 {
	color: #de1831;
}
.Specials .Box.Aktuelles ul li a {
	background: #de1831;
	color: #fff;
	line-height: 18px;
}
.Specials .Box.Dossiers h3 {
	color: #85c144;
}
.Specials .Box.Dossiers ul li a {
	background: #85c144;
	color: #fff;
}
.Specials .Box.Mediathek h3 {
	color: #8fa0ac;
}
.Specials .Box.Mediathek ul li a {
	background: #8fa0ac;
	color: #fff;
	padding: 0;
}
.Specials .Box.Mediathek .Image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 200px;
	width: 100%;
}
.Specials .Box.Mediathek ul li .Image img {
	display: none;
}

.Specials .Box.Mediathek ul li a .Date,
.Specials .Box.Mediathek ul li a strong {
	padding: 10px;
}
.Specials .Box.Mediathek ul li a .Date {
	padding-bottom: 0;
}
.Specials .Box.Mediathek ul li a strong {
	padding-top: 0;
}

/* Piwik */
.Article iframe {
	height: 427px !important;
	width: 100% !important;
}

/* Sonstige */
.DN {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}


@media only screen and (min-width: 59.38em) { /* 950 */

	/* Kopf */
	
	.Head {
		padding-top: 60px;
	}
	.Head .Logo {
		width: 100%;
		max-width: 950px;
		top: 16px;
	}

	.Head .Logo ul {
		display: block;
		margin-left: 650px;
		position: absolute;
		top: 0;
	}
	.Head .Logo span {
		display: inline;
	}	
	/* Navi */
	.MobileNaviButton,
	.MobileNaviButtonClose {
		display: none;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}
	.NaviContainer {
		border-bottom: 2px solid #808e9a;
		height: 52px;
		margin-bottom: 40px;
		width: 100%;
	}
	.Navi-Main,
	.Navi-Extra,
	.Navi-Specials {
		display: inline-block;
	}
	.Navi-Main a,
	.Navi-Extra a,
	.Navi-Specials a {
		color: #59636b;
		font-size: 18px;
		font-weight: 700;
		text-decoration: none;
		text-transform: uppercase;
	}
	.Navi-Extra a,
	.Navi-Specials a {
		font-size: 14px;
		font-weight: 400;
	}
	.Navi a {
		display: block;
		padding: 16px 7px;
		text-decoration: none;
	}
	.Navi a:focus,
	.Navi a:hover,
	.Navi a:active {
		text-decoration: underline;
	}
	.Navi-Main li a {
		border-bottom: 2px solid #808e9a;
	}
	.Navi-Main li:focus a,
	.Navi-Main li:hover a,
	.Navi-Main li:active a {
		background: #de1831;
		border-color: #de1831;
		color: #fff !important;
		text-decoration: none;
	}
	.Navi-Main li li a {
		border-bottom: 1px solid #fff !important;
	}
	.Navi-Main ul,
	.Navi-Extra ul,
	.Navi-Specials ul {
		display: table;
	}
	.Navi ul li {
		display: table-cell;
		line-height: 18px;
		vertical-align: middle;
	}

	.Navi li strong {
		font-weight: 700;
	}
	.Navi li ul {
		display: none;
		padding-top: 6px;
		position: absolute;
		top: 454px;
		width: 300px;
		max-width: 80%;
		z-index: 1005;
	}
	.Navi-Extra li ul {
		width: 160px;
	}
	.Navi ul li:hover ul {
		display: block;
	}

	.Navi li ul li {
		display: block;
		width: auto;
	}
	.Navi li ul li a {
		background: #808e9a;
		border-bottom: 1px solid #fff;
		color: #fff;
		display: block !important;
		font-weight: 400;
		padding: 5px 10px !important;
		text-align: left;
		text-transform: none;
	}
	.Navi ul li ul li {
		display: block;
	}
	.Navi ul li ul li:last-child {
		margin-bottom: 10px;
	}
	.Navi ul li ul li a {
		line-height: 140%;
		padding: 5px 10px;
	}
	.Navi li.Search p a span {
		display: none;
	}
	.Navi li.Search p a:before {
		content: '\f002';
		font-family: "FontAwesome";
		font-size: 18px;
		line-height: 100%;
	}

	.Navi-Specials {
		float: right;
	}
	.Navi-Specials li {
		float: right;
	}
	.Navi-Specials li a:focus,
	.Navi-Specials li a:hover,
	.Navi-Specials li a:active {
		color: #000;
		text-decoration: none;
	}
	.Navi li.English {
		margin-right: 30px;
		padding-top: 2px;
	}
	.Navi-Specials li.English a:focus span,
	.Navi-Specials li.English a:hover span,
	.Navi-Specials li.English a:active span {
		text-decoration: underline;
	}
	.Navi li.English a:before {
		color: #808e9a;
		content: '\f0da';
		font-family: "FontAwesome";
		font-size: 13px;
		padding-right: 4px;
	}
	.Navi-Specials li.English a:focus:before,
	.Navi-Specials li.English a:hover:before,
	.Navi-Specials li.English a:active:before {
		color: #000;
	}

	.Navi li.Facebook a {
		padding-right: 0;
	}
	.Navi li.Facebook a:before {
		content: '\f082';
		font-family: "FontAwesome";
		font-size: 18px;
	}
	.Navi li.Facebook a span {
		display: none;
	}

	/* Schnellsuche-Layer */
	.PUB .Navi-Specials li.Search p.Click {
		cursor: pointer;
		display: inline;
		font-size: 16px !important;
	}
	.PUB .Navi-Specials li.Search p.Extended-Search {
		display: block;
		margin-top: 20px;
		text-align: center;
	}
	.PUB .Navi-Specials li.Search .Close {
		background: url(../images/fancy_close.png) center top no-repeat;
		cursor: pointer;
		height: 30px;
		margin-left: 350px;
		margin-top: -35px;
		position: absolute;
		width: 30px;
		z-index: 1000000000000000;
	}
	.PUB .Navi-Specials li.Search .Search-Layer {
		box-sizing: border-box;
		display: none;
		height: 49px;
		margin-left: -130px;
		margin-top: -45px;
		padding-top: 5px;
		position: absolute;
		z-index: 1000000000000;
	}
	.PUB .Navi-Specials li.Search .Search-Layer input {
		width: 130px;
	}
	.PUB .Navi-Specials li.Search .Search-Layer label {
		display: none;
	}
	.PUB .Navi-Specials li.Search .Search-Layer li {
		display: block;
		margin: 0 0 10px 0;
	}
	
	/* Hauptteil */
	.Main {
		float: left;
		padding-right: 25px;
		width: 650px;
	}
	
	/* Listings */
	.Listing ul li {
		margin-bottom: 0;
		padding-bottom: 60px;
	}
	.Listing ul li h3 {
		margin-bottom: 0.5rem;
	}
	.Listing ul li .Image {
		float: right;
		height: 150px;
		margin: 0 0 0 10px;
		width: 150px;
	}
	.Listing ul li .Image ~ p {
		width: 330px;
	}
	.Root .Listing ul li:nth-child(1),
	.Root .Listing ul li:nth-child(2) {
		display: table-cell;
		vertical-align: top;
	}
	.Root .Listing ul li:nth-child(1) {
		padding-right: 25px;
		width: 325px;
	}
	.Root .Listing ul li:nth-child(1) .Image,
	.Root .Listing ul li:nth-child(2) .Image {
		float: none;
		height: 186px;
		margin: 0 0 0.5rem 0;
		width: 300px;
	}
	.Listing ul li .Image ~ p {
		width: 430px;
	}
	.Root .Listing ul li:nth-child(1) .Image ~ p,
	.Root .Listing ul li:nth-child(2) .Image ~ p {
		width: 300px;
	}
	
	/* Startseite */
	body.Root .Listing li:nth-child(3) {
		border-bottom: 30px solid transparent;
	}
	body.Root .Listing li:nth-child(3) .Image {
		margin-top: 30px;
	}

	/* Tags */
	.Tagcloud ul li {
		display: inline-block;
		margin: 5px;
		margin-left: 0;
	}
	.Tagcloud ul li {
		display: inline-block;
		margin: 5px;
		margin-left: 0;
	}
	.Tagcloud ul li a {
		white-space: nowrap;
	}
	.Tagcloud ul li a:focus,
	.Tagcloud ul li a:hover,
	.Tagcloud ul li a:active {
		text-decoration: underline;
	}
	.Tagcloud ul li.Size1 a {
		font-size: 14px;
	}
	.Tagcloud ul li.Size2 a {
		font-size: 16px;
	}
	.Tagcloud ul li.Size3 a {
		font-size: 18px;
		font-weight: bold;
	}
	.Tagcloud ul li.Size4 a {
		font-size: 20px;
		font-weight: bold;
	}
	.Tagcloud ul li.Size5 a {
		font-size: 22px;
		font-weight: bold;
	}

	.Main .Content ul.Gallery {
		width: 530px;
	}
	.Main .Content ul.Gallery li {
		height: 140px;
		width: 150px;
	}
	.GalleryImage menu {
		width: 590px;
	}
	.GalleryImage .Next {
		width: 240px;
	}
	
	/* Randspalte */
	.Specials {
		margin-left: 650px;
		width: 300px;
	}
	.Specials .Box.Button {
		text-align: center;
	}

}
@media only screen and (max-width: 59.379999em) {

	body {
		padding: 0 1rem;
	}
	
	/* Kopf */
	.Head p {
		background: rgba(255,255,255,0.7);
		padding-bottom: 10px;
		width: 280px;
	}
	
	/* Navi */
	.Navi {
		border: 0;
		margin: 0 0 30px 0;
		padding: 0;
		position: relative;
		top: 0;
		width: 100%;
	}
	.Navi-Main,
	.Navi-Extra,
	.Navi-Specials {
		padding: 10px;
	}
	.Navi-Extra a,
	.Navi-Specials a {
		font-size: 18px;
		line-height: 150%;
	}

	/* Mobile-Navi */
	.MobileNaviButton,
	.MobileNaviButtonClose {
		box-sizing: border-box;
		color: #fff;
		font-size: 36px;
		min-height: 60px;
		padding: 0 20px;
		position: absolute;
		right: 1rem;
		text-align: center;
		top: 0;
	}
	.MobileNaviButton span,
	.MobileNaviButtonClose span {
		display: none;
	}
	.MobileNaviButton i,
	.MobileNaviButtonClose i {
		border-top: 12px solid transparent;
	}
	.MobileNaviButton {
		background: #e3051a;
		z-index: 5;
	}
	.MobileNaviButtonClose {
		background: #333;
	}

	nav.Navi {
		height: 0;
		max-height: 0;
		opacity: 0;
		padding-top: 0;
		top: 0;
		transition: none;
		width: 100%;
	}
	nav.Navi:target {
		height: 100%;
		margin-bottom: -140px;
		max-height: 62.5em;
		opacity: 1;
		top: 0;
		transition:	opacity .4s ease-out, max-height .4s ease-out;
		z-index: 2;
	}
	nav.Navi:target + .MobileNaviButtonClose {
		display: block;
		z-index: 5;
	}
	nav .NaviContainer {
		background: #333;
	}
	nav {
		width: 100%;
	}
	nav a {
		color: #fff !important;
		border-top: 1px solid #fff;
	}
	nav.Navi {
		max-height: 0;
		overflow: hidden;
	}
	nav .Navi-Main,
	nav .Navi-Extra,
	nav .Navi-Specials {
		padding: 0;
	}
	nav.Navi ul {
		backface-visibility: hidden;
		display: block;
	}
	nav.Navi-Main ul ul {
		display: none;
	}
	nav.Navi-Main ul li,
	nav.Navi-Extra ul li {
		display: inline;
	}
	nav.Navi-Extra ul li.Home {
		display: none;
	}
	nav.Navi ul li a {
		display: block;
		font-size: 1rem;
		font-weight: bold;
		margin: 0.1%;
		padding: 2% 0 2% 20px;
		text-decoration: none;
	}
	.Navi ul li ul li a {
		padding-left: 40px;
	}
	nav.Navi ul li ul li a,
	nav.Navi .Navi-Extra ul li a,
	nav.Navi .Navi-Specials ul li a {
		color: #666;
		font-weight: normal;
	}
	nav.Navi-Main ul li:hover ul {
		display: none;
	}
	nav.Navi-Main ul li.Active ul {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	nav.Navi-Main ul li.Active ul li a {
		font-size: 1rem;
		padding: 0.8em 2em;
	}
	nav.Navi-Extra ul,
	nav.Navi-Specials ul {
		padding: 0;
	}
	nav.Navi-Extra ul li:after,
	nav.Navi-Specials ul li:after {
		content: '';
	}

	/* Listing */
	.Root .Listing ul li {
		padding: 30px 0;
	}
	.Listing ul li .Image {
		width: 250px;
	}

	/* Schnellsuche */
	.PUB .Navi-Specials li.Search {
		display: none;
	}
}
@media only screen and (max-width: 40em) {
	/* Listing */
	.Listing ul li .Image {
		float: none;
	}

}
@media only screen and (max-width: 35em) {
	/* Kopf */
	.Head {
		padding-top: 60px;
	}
	.Head p {
		background: none;
		position: absolute;
		top: -60px;
	}
	
}
@media only screen and (max-width: 28em) {
	/* Kopf */
	.Head p {
		font-size: 12px;
	}
	
}
